:root {
--theme-color: #609C8E;
}
/*主色*/
.newInskinColorBackground,newInskinColorABack:hover,.newInskinABackgroud a,.videosNav>ul li:hover,.videosNav>ul li:hover a{
background: #609C8E!important;
}
.btn-info,.btn-info:hover{
background: #609C8E !important;
}
.label-primary {
background-color: #609C8E;
}
.pagination li.active a {
border-color:  #609C8E;
background-color:  #609C8E;
}
.pagination li.active a:hover {
cursor: pointer;
border-color:  #609C8E;
background-color:  #609C8E;
}
.main-sidebar .main-sidebar-body a:hover {
background-color: #609C8E;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover{
background-color: #609C8E !important;
}


/*辅色*/
.asideBackground{
background: #95C9BD;
}

.homeLeftNav >ul li>a:hover,.homeLeftNav >ul li>.productSpan a:hover, .homeLeftNav >ul li:hover>.productSpan a{
color: #95C9BD !important;
}
.homeLeftNav >ul li:hover{
color: #95C9BD !important;
}

.homeLeftNav >ul li:hover a ,.homeLeftNav >ul li:hover span .homeLeftNav> ul li a:hover{
color: #95C9BD;
}
.productCategory dl dt a:hover{
color: #95C9BD !important;
}
.secondaryColor{
    color: #95C9BD !important;
}
/*底色*/
.invoicesFooterBackgroundss{
background-color: #458994 !important;
}


/*文字高亮色颜色*/
.newInskinColorFz{
color: #609C8E !important;
}
.btn-default:focus, .btn-default.focus {
color:  #609C8E;
box-shadow: none;
border-color:  #609C8E;
}
.btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
color:  #609C8E;
box-shadow: none;
border-color:  #609C8E;
}
.breadcrumb li.active, .breadcrumb li.active a {
color:  #609C8E;
}
.main-header .main-nav li.active a {
color:  #609C8E;
}
.main-footer .contact .iconfont {
margin-right: 5px;
color:  #609C8E;
font-size: 18px;
}

.main-footer .contact strong {
color:  #609C8E;
font-size: 18px;
font-weight: bold;
}
.totality-2 span {
color:  #609C8E;
}


/*文字hover色*/
.contentBox_centerR>span:hover a,.contentBox_centerR>span>a:hover{
color:  #609C8E !important;
}
.newInskinColorA:hover newInskinA:hover a{
color: #609C8E;
}
.productCategory dl dt:hover{
color: #609C8E;
}
.btn-default:hover {
color: #609C8E;
box-shadow: none;
border-color: #609C8E;
}

.main-header .cart:hover .iconfont {
color: #609C8E;
background-color: transparent;
}
.btn-default:active:hover, .btn-default.active:hover, .open > .dropdown-toggle.btn-default:hover, .btn-default:active:focus, .btn-default.active:focus, .open > .dropdown-toggle.btn-default:focus, .btn-default:active.focus, .btn-default.active.focus, .open > .dropdown-toggle.btn-default.focus {
color: #609C8E;
box-shadow: none;
border-color: #609C8E;
}
.pagination li a:hover {
color: #FFFFFF;
border-color: #609C8E;
}
.main-sidebar .main-sidebar-body .cart:hover em {
color: #609C8E !important;
background-color: #ffffff !important;
}
.navLeftss >li:hover a{
color: #609C8E !important;
}


/*选中下边框*/
.newInskinColorBorder{
border-color:#609C8E !important;
}
.newInskinColorBorderOne{
border:1px solid #609C8E !important;
}
.borderBottomTwo{
border-bottom: 2px solid #609C8E !important;
}
.newInskinColorBorderTwo{
border:2px solid #609C8E !important;
}
.bigImgList>li:hover{
border: 1px solid #609C8E;
}
.borderTops{
border-top: 2px solid #609C8E !important;
}
.btn-clicked:after {
border-color: #609C8E;
}
.dialog:after {
border-bottom-color: #609C8E;
}
pay>.active {
font-weight: 600;
border-top: 2px solid #609C8E;
}


#topPic{
    background: url("http://fds.chinafibermarketing.net/upload/file/202102/980ea7c2-7c95-4e47-b8e6-5e5337d81cb3.png") no-repeat center;
    background-size: 100% 100%;
}
#advertisingBOne{
    background: url("http://fds.chinafibermarketing.net/upload/file/202101/b6da44b9-d941-4b36-8a8e-f24f3b95d738.png") no-repeat center;
    background-size: 100% 100%;
}
#advertisingBtwo{
    background: url("http://fds.chinafibermarketing.net/upload/file/202101/cc5d65da-6961-488a-b080-070da8d399aa.png") no-repeat center;
    background-size: 100% 100%;
}
#advertisingBthree{
    background: url("http://fds.chinafibermarketing.net/upload/file/202101/18054ada-eb15-4a4e-87aa-233d4993c4d4.png") no-repeat center;
    background-size: 100% 100%;
}
#hotRecommendedBanner{
    background: url("http://fds.chinafibermarketing.net/upload/file/202102/e9c4dd3a-5ed7-4bb6-a2fd-aaf7f7cf1e16.png") no-repeat center;
    background-size: 100% 100%;
}
#centralizedPurchasing{
    background: url("http://fds.chinafibermarketing.net/upload/file/202101/2ff83c1d-e5df-45de-8f53-1f8e1b644b52.png") no-repeat center;
    background-size: 100% 100%;
}
#logoImg{
    background: url("http://fds.chinafibermarketing.net/upload/file/202101/7b2deb28-9124-4bce-bf71-1f6eedfa9287.png") no-repeat center;
    background-size: 100% 100%;
}
.floatBackground{
    background: #2FA2AB;
}
.trafficColor{
    color: #F7C971;
}
.trafficInformationBackground{
    border-top: 1px solid #DDC582;

    background: #168891;

    color: #FFFFFF;
}





